{
  "content": [
    {
      "file": "manifest.json",
      "size": 946,
      "sha512": "PO6QgjGeHT8REpZBatWpqpa+X9/hPHk4B2JrAn6OO32vJjh4uIDmU6IMmbuzSFjLCQMGP3u+G8O74lO0ReTlaQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/main-CGJvYgz7.js",
      "size": 417,
      "sha512": "kQUCWja2Yd03mJiBK6BgtMJ28nS/gWJzrt+MZ2dOqSJMai2M/0ZBG9ldMSZQmFC81K1+PcGZ959ddaNFVhu6/Q=="
    },
    {
      "file": "app/assets/main-De2a-5eC.css",
      "size": 286,
      "sha512": "a5JlC3pnbxFrIyU+lwKE9sxZOyuAUWilneAI1Nvlgzppb/s08a9SdMnMQsMhBN+V0nlum2JolSXuNxos1kHFnw=="
    },
    {
      "file": "app/assets/main-mobile-Bav9jH9D.js",
      "size": 424,
      "sha512": "Pu3X9bO9wE+PwoIHsi6iH/Cl5jY4hePfdy3/7aYQ1/DB3btzH3JiSf2+v1KChs8oaWqpQtnVTEKCotoW97pczA=="
    },
    {
      "file": "app/assets/main-mobile-C8MgGPgU.css",
      "size": 218,
      "sha512": "CfRD8vwpcImrIVMMVxv5OLRaPji/qs47yhSSJZw+NJdHGdkXmWXQOTnuhVqFCXLVU+jxBnZKIzoDgAqXYoBgTg=="
    },
    {
      "file": "app/assets/router-D_pI7uDu.js",
      "size": 2345677,
      "sha512": "GTJr6mUBNTjcTIfILKgl6gdFjBlwv47dNOO49kJNq9NLSp+DRC6N4m2ecfCqqihHdJRjpsXm4k1MQEnGPl44Uw=="
    },
    {
      "file": "app/assets/router-FR_gwdwR.css",
      "size": 117805,
      "sha512": "6gd5MStrsFQNWdn08v9aiLgcCOkNZefHn5hm+KJex01CoJT+5S05516CJB9zDf38kYkOODk0xbKasQNhUBisLw=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 984,
      "sha512": "fAywEHGujXl7gp+2rNrlCqiRYk8UqOjxYOTC6MFLZAB/owESs2CiCzxmE5zw69IYuRlvr/Vy3ABYZHAmCyNPag=="
    },
    {
      "file": "app/index.html",
      "size": 969,
      "sha512": "txrGH0MKi9l2ZrksP0N5/8niYU9bxcQrI8foX1oRsMfK3YMKRRHdv65RS+7934PLbPthOFcyIAzgepUJTDJtBw=="
    },
    {
      "file": "app/logo.png",
      "size": 2458,
      "sha512": "5sIRFT+pFSPTPiuYwRiAaOEJk515TL9/iN0ghgkWdBXF9oTl8yY8pUk/rHU8bRs83PKZlK38KENYckGAuFj/Ag=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    }
  ]
}
